| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
Digikam::ImageTagPropertyName Class Reference

## Static Public Member Functions
static const QLatin1String | autodetectedFace ()
static const QLatin1String | autodetectedPerson ()
static const QLatin1String | faceTagExtendedData ()
static const QLatin1String | faceToTrain ()
static const QLatin1String | ignoredFace ()
static const QLatin1String | tagRegion ()